.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: 45px;
}

#u37369
{
	z-index: 4;
	width: 865px;
	margin-left: 181px;
	position: relative;
}

#u37369_clip
{
	overflow: hidden;
	width: 865px;
	height: 1216px;
}

#u37369_img
{
	margin: -226px -98px -53px -100px;
}

#pu40149-8
{
	width: 0.01px;
	padding-bottom: 194px;
	left: -60px;
	top: -1151px;
	margin-bottom: -194px;
	position: relative;
}

#u40149-8
{
	z-index: 10;
	position: fixed;
	top: 49px;
	left: 40px;
}

#u40150-4
{
	z-index: 18;
	position: fixed;
	top: 49px;
	right: 288px;
}

#u40151-4
{
	z-index: 22;
	position: fixed;
	top: 49px;
	right: 49px;
}

#u40149-8_img,#u40150-4_img,#u40151-4_img
{
	display: block;
	vertical-align: top;
}

#u37384
{
	z-index: 8;
	width: 1480px;
	left: -100px;
	margin-top: 47px;
	position: relative;
}

#u37384_clip
{
	overflow: hidden;
	width: 1480px;
	height: 1234px;
}

#u37384_img
{
	margin: -60px -246px -128px -192px;
}

#u37366
{
	z-index: 2;
	width: 865px;
	margin-left: 181px;
	margin-top: 47px;
	position: relative;
}

#u37366_clip
{
	overflow: hidden;
	width: 865px;
	height: 1266px;
}

#u37366_img
{
	margin: -11px -94px -130px -2px;
}

#u37374
{
	z-index: 6;
	width: 865px;
	margin-left: 181px;
	margin-top: 47px;
	position: relative;
}

#u37374_clip
{
	overflow: hidden;
	width: 865px;
	height: 1238px;
}

#u37374_img
{
	margin: -180px -42px -52px -121px;
}

